body {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 18px;
	color: #5B5B5B;
	margin: 0px;
	padding: 0px;	/*background-image: url(images/bg-gradient.png);*/	/*background-size: 100%;*/	/*background-image:-webkit-gradient(radial, center 40%, 700, center 40%, 0, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));*/							 			    															/*background-image:-webkit-gradient(linear, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0)));*/
	background-image: url(../images/bg/bg-hex.png);
	background-color: #E0E4E1;
}

body a, .popuptext
{
	color: #7EAE8B;
}

a:hover, .popuptext
{
	text-decoration:underline;
	color: #5C7F61;
}

#background
{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: -10;
}

#main
{
	z-index: -5;
}

.smallbody {
	font-family: "Trebuchet MS";
	font-size: x-small;
}

.headinglarge, .popupheadinglarge
{
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #4E7253;
	font-weight: bold;
}

.headinglarge a, .popupheadinglarge
{
	text-decoration:none;
	color: #4E7253;
}
.headinglargegray {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.headinglargegray a{
	text-decoration:none;
	color: #4E7253;
}
.heading a, .popupheading
{
	text-decoration:none;
	color: #4E7253;
}
.heading, .popupheading
{
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #4E7253;
	font-weight: bold;
}
.underheading {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #666666;
}
.smallheading {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	line-height: normal;
	padding-top: 15px;
}
.smallheading a{
	text-decoration:none;
	color: #333333;
	font-weight: bold;
	line-height: normal;
	padding-top: 15px;
}
.smallheadingnopad {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	line-height: normal;
	padding-top: 8px;
}
.smallheadingnopad a{
	text-decoration:none;
	color: #333333;
}
.smalldate {
	font-family: "Trebuchet MS";
	font-size: xx-small;
	color: #F00;
	font-weight: bold;
	line-height: normal;
	padding-top: 8px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666;
}
.etchedtext {
	font-size: x-small;
	color: #333333;
	text-shadow: white 0px 1px 0px;
	font-family: "Trebuchet MS";
	line-height: normal;
}
.disclaimer {
	font-family: "Trebuchet MS";
	font-size: xx-small;
	color: #999999;
}
.window {
	/*border-color: #666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;*/
	overflow:visible;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow:0px 1px 3px #666;
	-moz-box-shadow:0px 1px 3px #666;
	padding: 10px;
}
.content {
	z-index:1;
}
.windownolinks {
	overflow:visible;
	background-color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow:0px 1px 3px #666;
	-moz-box-shadow:0px 1px 3px #666;
	padding: 10px;
	
}
.windownolinks a{
	text-decoration:none;
}
.window2 {
	-webkit-box-shadow:0px 1px 3px #666;
	-moz-box-shadow:0px 1px 3px #666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;	
}
.window2 a{
	text-decoration:none;
}
.stretch {
    width:100%;
	height:20px;
	
}
.shadow {
	background-image: url(../images/boxshadow.png);
	height:20px;
	background-repeat: no-repeat;
	background-width: 100%;
}
.insetwindow {
	padding:20px;
	pointer-events: auto;
	border-color: rgb(170, 170, 170);
	border-color: rgba(0, 0, 0, .15);
	border-style: solid;
	border-width: 1px;
	position: relative;
	border-top-left-radius: 4px 4px;
	border-bottom-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	z-index: 1;
	overflow-x: visible;
	overflow-y: visible;
	background-image:url(../images/bg/bg-inset-gradient.png);
	background-size: 100% 100%;
	box-shadow: rgb(240, 240, 240) 0px 1px 0px;
	box-shadow: rgba(255, 255, 255, .6) 0px 1px 0px;
}
.inset {
	pointer-events: auto;
	border-color: rgb(170, 170, 170);
	border-color: rgba(0, 0, 0, .15);
	border-style: solid;
	border-width: 1px;
	position: relative;
	border-top-left-radius: 4px 4px;
	border-bottom-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	z-index: 1;
	width: 898px;
	overflow-x: visible;
	overflow-y: visible;
	background-image:url(../images/bg/bg-inset-gradient.png);
	background-size: 100% 100%;
	box-shadow: rgb(240, 240, 240) 0px 1px 0px;
	box-shadow: rgba(255, 255, 255, .6) 0px 1px 0px;
}
.insetcontent {
	padding: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
	vertical-align: middle;
	color: #515B4F;
	text-shadow: white 0px 1px 0px;
	line-height: normal;
}
.insetcontent a{
	text-decoration:none;
	color: #5A6C62;
	font-size: small;
	
}

.insetcontent img{
	padding-bottom:2px;
}
#postitfloater {
	position:absolute;
	visibility:hidden;
	width:1075px;
}
#postit {
	font-family: 'Permanent Marker', cursive;
	position:relative;
	left:-590px;
	top:-45px;
	width:205px;
	height:190px;
	padding: 47px;
	background-image: url(../images/postit.png);
	color: #4C9421;
	z-index:100;
}
.postitheader {
	font-family: 'Permanent Marker', cursive;
	font-size: 16px;
}
.postitbody {
	font-family: 'Patrick Hand', cursive;
	font-size: 13px;
}
sup {
  line-height: 0;
  vertical-align:text-top;
}

.window.storegroup
{
	display: inline-block;
	text-align: left;
	line-height: 1.4;
}

.storeproduct
{
	display: grid;
	grid-template-columns:  64px 1fr auto;
	grid-column-gap: 24px;
	margin-top:  0px;
	margin-bottom: 16px;
}

.storedivider
{
	display: inline-block;
	background-image: url(../images/divider.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 860px;
	height: 22px;
}

.storecoupon
{
	display: inline-block;
	text-align: center;
	float: right;
	right: 0px;
	top: 0px;
}

.storecouponfield
{
    display: inline-block;
    width: 169px;
    padding: 6px 6px;
    font-size: 13px;
    line-height: 13px;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
	
}

.storecouponlabel
{
    display:inline-block;
    text-align: right;
    width: 140px;
    font-size: 13px;
    line-height: 13px;
}

.storecouponsubmit
{
	display:inline-block;
	background-color:  #FFFFFF;
	border: 1px solid #CCC;
	border-radius: 4px;
    margin-left: 2px;
	font-size:  13px;
	line-height: 13px;
}

.store-amount
{
	display: inline;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #5C7F61;
	font-weight: normal;
}

.store-amount-free
{
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #5C7F61;
	font-weight: normal;
}

.store-original-amount
{
	display: inline;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #CCC;
	font-weight: normal;
	text-decoration:  line-through;
}

.discount
{
	display: inline;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #F00;
}

.store-remove-from-cart
{
	cursor: pointer;
	text-align: right;
}

.store-button, .button
{
	-webkit-box-shadow: rgb(255, 255, 255) 0px 1.5px 3px 0px;
	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none;
	background-color: rgb(240, 240, 240);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(232, 244, 235)), to(rgb(163, 207, 152)));
	border-bottom-color: rgb(122, 151, 125);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(122, 151, 125);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(122, 151, 125);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(122, 151, 125);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgb(255, 255, 255) 0px 1.5px 3px 0px;
	color: rgb(60, 95, 69);
	cursor: pointer;
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-variant-alternates: normal;
	font-variant-caps: normal;
	font-variant-east-asian: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-variant-position: normal;
	font-weight: bold;
	height: 26px;
	letter-spacing: normal;
	line-height: 28px;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	pointer-events: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	text-shadow: rgb(255, 255, 255) 0px 1px 1px;
	text-transform: none;
	transform: matrix(1, 0, 0, 1, 0, 0);
	transition-delay: 0s;
	transition-duration: 0s, 0s, 0.05s;
	transition-property: background-image,border-color,box-shadow;
	transition-timing-function: ease-out, ease-out, ease-out;
	vertical-align: baseline;
	white-space: normal;
	width: 126px;
	word-spacing: 0px;
	word-wrap: break-word;
	z-index: 10;

}

.store-button:hover, .button:hover
{
	border-color: rgb(102,127,105);
	box-shadow: rgb(122, 151, 125) 0px 1.5px 3px 0px;
	text-decoration:none;
}

.store-button:active, .button:active
{
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(209,219,211)), to(rgb(143,181,133)));
	border-color: rgb(102,127,105);
	box-shadow: rgb(255, 255, 255) 0px 1px 3px 0px;
	text-decoration:none;
}

.store-one-product
{

	display: grid;
	grid-template-columns:  auto 128px;
	grid-column-gap: 36px;
	margin-top:  0px;
	margin-bottom: 8px;
	padding: 10px;
	text-align: left;
	line-height: 1.4;

}

.store-product-long-description
{

	

}

.store-shopping-cart
{
	margin-bottom:  24px;
}



.group
{
	margin-top: 50px;
}

.well
{
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.exclose
{
	display: inline-block;
	right: 5px;
	text-decoration: none;
	top: 5px;
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #AAA;
	text-shadow: 0 1px 0 #FFF;
	//	filter: alpha(opacity=20);
	//	opacity: .2;
}

.exclose:hover
{

	color: #888;
	text-decoration: none;
	
}

.popup
{
	-webkit-box-shadow:rgb(33,33,33) 0px 1px 3px 0px;
	box-shadow:rgb(33,33,33) 0px 1px 3px 0px;
	
	visibility: hidden;
	width: 310px;
	height: 60px;
	background-image: linear-gradient(to bottom,rgb(65,65,65) 40%,rgb(50,50,50),rgb(33,33,33));
	color: #fff;
	text-align: center;
	
	border-radius: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(0,0,0);
	
	border-top: 2px;
	border-top-style: groove;
	border-top-color: rgb(70,70,70);
	//	padding: 8px 0;
	position: absolute;
	z-index: 1;
	bottom: 135%;
	//	left: 50%;
	//	margin-left: -155px;
}

.popup::after
{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -10px;
	border-width: 10px;
	border-style: solid;
	border-color: rgb(33,33,33) transparent transparent transparent;
	filter:drop-shadow(0px 1px 2px rgb(33,33,33));
}

.popup.show
{
	visibility: visible;
	-webkit-animation: popupFadeIn 0.2s;
	animation: popupFadeIn 0.2s;
}

@-webkit-keyframes popupFadeIn
{
	from {opacity: 0;}
	to {opacity: 1;}
}

@keyframes popupFadeIn
{
	from {opacity: 0;}
	to {opacity:1 ;}
}

.popupcontent
{
	font-family:"Trebuchet MS";
	font-weight:"bold";
	text-shadow:rgb(255,255,255) 0px 1px 1px;
	line-height:28px;
	padding:  8px 8px;
}

.popuptext
{
	cursor:pointer;
	text-decoration:underline;
	
}

.popupheading, .popupimage, .popupheadinglarge
{
	cursor:pointer;
}

.popupimage
{
	position:relative;
}

.localizationflagstext
{
	display:block;
	font-size:30px;
	text-align:center;
	line-height:88%;
}
